/*ref:

push /pull etc

http://sixrevisions.com/web_design/the-960-grid-system-made-easy/



*/

/* 



BODY

	PAGE

		

		#WRAPPER

			#HEADER

			.MENU

			#SIDEBAR

			#CONTENT

			#FOOTER

*/



@import url(stylesheet.css);

body {

    background-color: #343434;

}

.tax-formats h3 {

    font-family: Helvetica, Arial, sans-serif;

}

a:visited {

    color: inherit;

}

.entry {

    padding-bottom: 20px;

}

#content {

    background-color: #fff;

}

#footer {

    background-color: #161616;

    color: #fff;

}

#header {

    position: relative;

}

.link-logo {

    position: absolute;

    left: 50px;

    z-index: 10;

}

div.post {

    margin-left: 30px;

    margin-right: 50px;

    overflow: hidden;

}

/* custom font settings */



h1, h2, h3, h4, .inner-link a, #menu-main, .caption, .thumb-links li a, .sizer a, .sub-links-menu, a.graves-link, .paging-alphabet, #menu-main-1 {

    font-family: 'EngraversGothicBTRegular', Helvetica, Arial, sans-serif;

}

h1 {

    font-size: 2.75em;

    color: #161616;

    margin-top: 12px;

    margin-bottom: 20px;

    padding-top: 0;

    padding-bottom: 7px;

}

/* blog post titles */



h1 a, h1 a:hover {

    color: #161616;

}

.post > h1 {

    max-width: 530px;

}

h3 {

    background-color: #231f20;

    color: #fff;

    font-weight: normal;

    text-transform: uppercase;

    font-size: 1.4em;

    padding: 8px 2px 10px 10px;

}

h4 {

    font-weight: normal;

    text-transform: uppercase;

    font-size: 1.6em;

    letter-spacing: 2px;

    margin-top: 20px;

    margin-left: 1px;

}

.col {

    position: relative;

    margin-top: 3.5em;

    min-height: 250px;

    height: auto !important;

    height: 250px;

    margin-bottom: 50px;

}

.sized-large .col {

    min-height: 350px;

    height: auto !important;

    height: 350px;

}

.blog-link {

    position: absolute;

    bottom: 0;

}

.col h4 {} .col h3 {}

/* /blog post titles */



td, th {

    font-size: 1.5em;

}

.post a, .page a, h4 a {

    color: #425678;

}

.post a:hover {

    color: #231f20;

}

/* /custom fonts*/

/* Begin Lists



	Special stylized non-IE bullets

	Do not work in Internet Explorer, which merely default to normal bullets. */



.entry ul {

    margin-left: 0;

    padding: 0;

    list-style: disc;

}

.entry ul ul {

    padding-left: 13px;

}

.entry ol {

    padding: 0;

    margin: 0;

}

.entry ol li {

    margin: 0;

    padding: 0 0 5px 0;

}

/******************************/



.entry li {

    font-size: 1.4em;

    list-style: disc;

    list-style-position: inside;

    line-height: 1.5;

    padding-bottom: 0.6em;

}

.entry ol li {

    line-height: 1.3em;

    , padding-bottom: 10px;

}

.entry li li {

    font-size: 1em

}

.entry ul ul, .entry ol ol, .entry ol ul, .entry ul ol {

    padding-top: 5px;

}

/******************************/



.entry .thumb-links li, .entry .sub-links-menu li {

    line-height: 1;

    padding-bottom: 5px;

}

.entry .sub-links-menu li {

    padding-bottom: 0;

}

.menu {

    margin-right: 20px;

}

.menu li a {

    font-size: 1.6em;


    color: #fff;

    padding: 0.25em 0 !important;

    display: block;

    text-align: right;


}

/* active items - also adjust the specific sections we need inner activation for!*/



.menu li.current-menu-item a, .menu li.current-menu-ancestor a, .menu li a:hover, .single-profiles #menu-item-34 a, .menu li.current-page-ancestor a {

    color: #161616;

    text-decoration: none;

}

.menu li.current-menu-ancestor li a, .menu li.current-menu-item li a {

    color: #fff;

}

.menu li li.current-menu-item a, .menu li.current-menu-ancestor li a:hover, .menu li.current-menu-item li a:hover {

    color: #161616;

}

/* submenu adjustments */



#sidebar ul ul {

    display: none;

    padding-top: 0;

    margin-top: 0;

    margin-bottom: 0.25em;

    line-height: 1.2em;

}

#sidebar ul li.current-menu-ancestor ul, #sidebar ul li.current-menu-item ul {

    display: block;

}

.menu li li a {

    font-size: 1.5em;

    letter-spacing: 0;

    padding-top: 0 !important;

    text-transform: none;

}
.menu li {
    letter-spacing: 0.3px;
}

.menu li li {

    margin: 0 !important;

    padding-top: 0;

    padding-bottom: 0 !important;

    padding-right: 10px;

}

.entry ul.sub-links-menu {

    float: right;

    list-style: none;

    width: 140px;

    padding: 2px 0 0 0;

    clear: both;

    margin: 0 0 0 20px;

}

.sub-links-menu li {

    list-style-type: none;

    margin: 0 0 4px 0;

    padding: 0;

    width: 140px;

}

.sub-links-menu li a {

    font-size: 1em;

    letter-spacing: 0px;

    color: #fff;

    padding: 6px 6px 6px 10px;

    display: block;

    background-color: #425678;

}

.sub-links-menu li a:hover {

    background-color: #231f20;

    text-decoration: none;

    color: #fff;

}

.thumb-links {

    padding: 0;

    overflow: hidden;

    list-style: none;

    margin: 0 0 30px 0;

}

.thumb-links li {

    list-style-type: none;

    position: relative;

    float: left;

    margin: 0 20px 0 0;

    height: 140px;

    width: 140px;

    background: #000 url(../images/thumb-link-profiles.jpg) no-repeat 0 0;

}

#content .thumb-links li {

    padding: 0 !important;

}

li.support-us {

    background-image: url(../images/thumb-link-support-us.jpg);

}

li.tours-events {

    background-image: url(../images/thumb-link-tours-events.jpg);

}

li.history {

    background-image: url(../images/thumb-link-history.jpg);

    margin-right: 0 !important;

}

.thumb-links li a {

    opacity: 0.9;

    -moz-opacity: 0.9;

    filter: alpha(opacity=90);

    background-color: #231f20;

    color: #fff;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 10;

    font-size: 1.1em;

    width: 130px;

    text-transform: uppercase;

    margin: 0;

    padding: 8px 0 6px 10px;

}

.thumb-links li a:hover {

    color: #fff !important;

}

.thumb-links li.support-us a {

    background-color: #5b638e;

}

.thumb-links li.tours-events a {

    background-color: #6b7840;

}

.thumb-links li.history a {

    background-color: #8e5362;

}

.navigationBottom {

    font-size: 11px;

    clear: both;

    padding-top: 20px;

}

.paging-alphabet > ul.ap_pagination, .paging-alphabet > ul.ap_pagination li {

    display: inline;

    list-style: none;

    list-style-type: none;

    list-style-image: none;

}

.paging-alphabet > ul.ap_pagination li {

    width: 2.9%;

}

.page-template-page-roll-of-honour-php .paging-alphabet > ul.ap_pagination li {

    width: 2.82%;

}

.paging-alphabet ul.ap_pagination li a, .paging-alphabet ul.ap_pagination li a:active {

    font-size: 18px;

    display: block;

    width: 100%;

}

ul.layout_H {

    padding-bottom: 0 !important;

}

.paging-alphabet ul.ap_pagination a.selected, .paging-alphabet ul.ap_pagination li a:active, .paging-alphabet ul.ap_pagination li a:hover {

    text-decoration: none;

}

.archive .paging-alphabet ul.ap_pagination a.selected, .archive .paging-alphabet ul.ap_pagination li a:active, .archive .paging-alphabet ul.ap_pagination li a:hover {

    background: url(../images/uparrow2.png) no-repeat 0px bottom;

    padding-bottom: 9px;

}

.paging-alphabet {

    border-bottom: 1px solid #111;

    border-top: 1px solid #111;

    overflow: hidden;

    display: block;

}

.archive .paging-alphabet {

    margin-bottom: 1em;

    margin-right: 2em

}

.page .paging-alphabet ul.ap_pagination {

    width: 100%;

    display: block !important;

    padding: 0;

}

.archive .paging-alphabet ul.ap_pagination li:first-child a {

    font-size: 12px !important;

    padding-top: 5px;

}

.archive .paging-alphabet ul.ap_pagination li:first-child {

    display: none;

}

.container_12 .letter-browse {

    max-width: 440px;

    margin-left: 0;

}

/* /menus */



.tax-formats h3, .tax-formats h3 a {

    background-color: transparent;

    padding-left: 0;

}

.tax-formats #sub, .page-template-page-roll-of-honour-php #sub {

    padding-top: 20px;

}

#sub h4 {

    padding-right: 1em;

}

.parent-pagename-roll-of-honour .paging-alphabet, .parent-pageid-1628 .paging-alphabet {

    display: none;

}

.wp-pagenavi a, .wp-pagenavi span {

    border: none !important;

    color: inherit;

}

.wp-pagenavi span {

    font-size: 11px;

}

.wp-pagenavi {

    border-top: 1px solid #444;

    border-bottom: 1px solid #444;

    padding-top: 0.25em;

    padding-bottom: 0.25em;

}

/* slideshow */



.caption {

    display: none;

    font-size: 14px;

    color: #fff;

    background-color: #000;

    padding: 3px 5px 5px 20px;

    position: absolute;

    bottom: 55px;

    right: 45px;

    z-index: 10;

    width: 330px;

    opacity: 0.75;

    -moz-opacity: 0.75;

    filter: alpha(opacity=75);

}

/* /slideshow */

/* sidebar  */



.pic-links {

    overflow: hidden;

    padding-top: 10px;

}

.wrap-content {

    position: relative;

    background: #fff url(../images/gradient.jpg) no-repeat 0 0;

}

#sidebar {

    min-height: 680px;


}

.menu {

    position: relative;

    z-index: 10;

    min-height: 580px;

    height: auto !important;

    height: 580px;

}

#monument {

    position: absolute;

    bottom: 0;

    z-index: 10;

    left: 0;

}

#menu-main {

    position: relative;

    z-index: 11;

}

#searchform {

    margin-top: 17px;

    margin-right: 18px;

}

#sidebar #searchform #s {

    width: 86px;

    padding: 1px 2px;

}

#searchsubmit {

    height: 22px;

    text-align: center;

    padding: 2px 3px 4px 3px;

    background-color: #231f20;

    color: #fff;

    text-transform: uppercase;

    border: none;

    font-size: 1em;

}

.side-wrap {

    margin: 10px;

}

.screen-reader-text {

    display: none;

}

/* /sidebar */

/* search form -- override and style wordpress*/



.link-logo img {

    margin: 0 auto;

    margin-top: 43px;

}

a.link-logo {

    display: block;

    text-align: center;

    width: 170px;

    height: 255px;

    padding: 0px;

    /* nice opacity crossbrowsr CSS */

    /* Fallback for web browsers that doesn't support RGBa */

    

    background: rgb(0, 0, 0);

    /* RGBa with 0.6 opacity */

    

    background: rgba(0, 0, 0, 0.8);

    /* For IE – resetting background color hack */

    

    background-color: transparent\9;

    /* For IE 5.5 - 7*/

    

    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);

    /* For IE 8*/

    

    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";

}

/* /sidebar stuff */

/* footer */



#footer p {

    font-size: 1.2em;

}

.address-box p, .charity {

    margin-left: 30px;

}

.address-box {

    padding-top: 15px;

}

.address-box p {

    margin-top: 10px;

    margin-bottom: 15px;

}

.icon-links {

    overflow: hidden;

    list-style: none;

    padding: 0 0 0 0;

    margin: 20px 0 0 0;

}

.icon-links li {

    color: #fff;

    list-style-type: none;

    float: left;

    width: 150px;

    padding: 0;

    margin: 0;

}

.icon-links li span {

    float: left;

    width: 80px;

    color: #fff;

    display: block;

    padding-top: 4px;

}

.icon-links li img {

    float: left;

}

.icon-links li a {

    overflow: hidden;

    text-decoration: none !important;

}

.icon-links em {

    display: block;

    text-transform: uppercase;

    font-style: normal;

    font-size: 1.5em;

    padding-top: 3px;

}

#footer {

    padding-bottom: 10px;

}

p.charity {

    border-top: 1px solid #545152;

    margin-right: 30px;

    padding-top: 15px;

    margin-top: 0;

}

/*/footer */

/* slideshow*/



.slideshowy {

    overflow-y: hidden;

    height: 366px;

}

#prev, #next, #stop {

    cursor: hand;

    cursor: pointer;

    position: absolute;

    z-index: 1000;

    right: 46px;

    bottom: 31px;

    font-weight: bold;

    color: #fff;

    font-size: 14px;

    text-decoration: none;

    height: 20px;

    width: 20px;

    background: transparent url(../images/slideshow-btn-next-skip.png) no-repeat 0 0;

}

#prev {

    bottom: 30px;

    right: 84px;

    background-image: url(../images/slideshow-btn-prev-skip.png);

}

#stop {

    bottom: 30px;

    right: 65px;

    background-image: url(../images/slideshow-btn-stop.png);

}

.on {

    background-image: url(../images/slideshow-btn-stop-on.png) !important;

}

/* /slideshow*/

/* outwith wrap stuff */



.credited, .sizer {

    text-align: right;

    color: #fff;

}

.sizer p {

    margin: 5px 0;

    text-align: right;

    font-size: 1.2em;

}

.sizer a {

    padding-left: 10px;

    color: #fff !important;

    font-size: 1.5em;

}

.sizer .small {

    font-size: 1em;

}

.credited p {

    font-size: 1.2em;

    text-align: right;

}

.sizer .large {

    font-size: 1.8em;

}

/* /outwith wrap stuff */

/* content blocks */



.box h4 a {

    color: #161616;

}

/* /content blocks */

/* inner page alts */



#sub {

    padding-top: 68px;

    margin-right: -50px;

    /* unfortunate hack as the grid seems broken */

}

#sub .sub-links-menu {

    width: auto;

    margin-right: 0;

    margin-left: 0;

    padding-left: 0;

    float: none;

}

#sub .sub-links-menu li {

    margin-left: 0;

}

#sub .sub-links-menu li a {

    margin-left: 0;

    width: 124px;

    font-size: 1.3em;

}

#sub .thumb-links li a {

    margin-left: 0;

    font-size: 1.3em;

}

.inner-page .entry {

    margin-right: 30px;

}

.tours-events #sub .sub-links-menu li:first-child {

    display: none;

}

div.inner-alt {

    margin-left: 20px;

    margin-right: 0;

}

/* /inner page alts */

/* misc fixes and adjustments globally */



input[type="hidden"] {

    margin: 0;

    padding: 0;

    display: none;

}

/* /misc fixes and adjustments globally */

/* homepage*/



.entry p.opening {

    margin-top: 0;

    font-size: 1.8em;

    margin-bottom: 1.8em;

}

.narrow-home {

    font-size: 1em;

    width: 460px;

    float: left;

    clear: left;

    padding: 0;

}

.narrow-home p {

    margin-top: 0;

}

/* /homepage*/

/* Profile single page */



.single-profile div.breadcrumbpath a {

    padding: 0 5px;

    font-size: 1em;

    color: #425678;

}

.single-profile div.breadcrumbpath a.first-link {

    padding-left: 0;

}

.single-profile div.breadcrumbpath span {

    padding-left: 5px;

}

.single-profile div.breadcrumbpath a:hover {

    text-decoration: underline;

}

.single-profile h1 {

    margin-bottom: 0;

}

.single-profile div.breadcrumbpath {

    font-size: 1em;

    color: #231f20;

}

.single-profile div.post {

    margin-right: 100px;

}

.single-profile .alignright a {

    padding-right: 20px;

}

.single-profile .entry img {

    padding: 20px 0 20px 20px;

}

.single-profile .entry .flickr-thumb img, .single-profile .entry .aligncenter img {

    padding: 0;

}

.aligncenter p {

    text-align: center !important;

}

/* /Profile single page */

/*Profiles-all

*/



.entry > table {

    margin: 0 0 1em 0;

}

.entry > table th {

    border-bottom: 1px solid #000;

}

.entry > table td, .join-support-us table th {

    padding: 10px 20px 10px 0;

}

table.atoz {

    width: 100%;

    margin: 1em 0;

    padding: 0;

}

table.atoz tr {

    width: 100%;

    float: left;

}

table.atoz tr.newletter {

    margin-top: 8px;

}

.atoz .newletter {

    border-top: 1px solid #dfdfdf;

}

table.atoz td a {

    font-size: 0.9em;

}

table.atoz td, table.atoz th {

    width: 245px;

    padding: 1px 10px 4px 20px;

}

table.atoz th {

    padding-bottom: 10px;

    border-bottom: 1px solid #425678;

}

table.atoz .firstrow {

    margin-top: 0 !important;

    border-top: 0;

}

table.atoz .newletter td {

    padding-top: 8px;

}

/* alternate style for each letter*/



table.atoz .altrow td {} table.atoz .firstrow td, table.atoz .evenrow td {

    /*use if needed*/

}

table.atoz .firstcell {

    width: 20px !important;

}

td.firstcell, th {

    font-family: 'EngraversGothicBTRegular', Helvetica, Arial, sans-serif;

    font-size: 2em;

}

td.firstcell {

    font-size: 2.4em;

}

.grave-type {

    width: 50%;

    margin: 0;

    float: left;

}

.grave-type h2 {

    margin-top: 0;

    padding-top: 0;

    text-transform: uppercase;

}

/* /Profiles-all

*/



.gallery .flickr-heading {

    display: none;

}

.location iframe {

    margin-top: 1.5em;

}

.alt-payments {

    border: 1px solid #555;

    padding: 2em;

    margin-top: 4em;

}

h4.pp {

    margin-top: 3em;

}

a.pdf {

    background: url(../images/pdf.gif) no-repeat left center;

    padding-left: 20px;

    line-height: 16px;

    /* To center the text vertically with the icon */

}

.gallery .inner-page .entry {

    padding-bottom: 20px;

}

.paypal-payments img {

    margin-left: -15px;

}

.paypal-unsubscribe {

    padding-top: 20px;

}

.paypal-form td {} .books-guides .entry form {

    margin-bottom: 30px;

}

#top-message {

    padding: 0;

}

#top-message a {

    display: none;

    position: fixed;

    display: block;

    right: 5px;

    bottom: 5px;

    color: #eee;

    font-weight: bold;

    text-decoration: none;

    border: 1px solid #444;

    background: #666;

    line-height: 1;

    font-size: 1.2em;

    padding: 10px 10px 10px 10px;

}

.page-id-676 .entry td {

    padding: 7px;

}

#page div.jcp_pp {

    width: 424px;

}

#page div.jcp_pp_title {

    font-weight: bold;

    font-size: 138.5%;

}

#page div.jcp_pp_meter {

    overflow: hidden;

    width: 100%;

    height: 20px;

    border: 2px solid #040;

    padding: 2px;

}

#page div.jcp_pp_meter div {

    background-color: #0e0;

}

#page span.jcp_pp_count {

    font-size: 118%;

}

/* gallery menu for page.php */



.g-menu ul {

    width: 200px;

    margin-right: 10px;

    font-size: 16px !important;

    float: left;

    list-style: none;

    font-family: 'EngraversGothicBTRegular', Helvetica, Arial, sans-serif;

}

.g-menu ul li {

    list-style-type: none;

    display: block;

    margin: 0;

}

.g-menu ul li a {

    display: block;

    padding: 2px 0;

}

.g-menu ul li a:hover {

    text-decoration: none;

}

.g-menu ul li.current-menu-item a {

    text-decoration: underline;

}

/* end gallery menu */



.page-template-page-roll-of-honour-php hr {

    display: block !important;

}

.is-roh img {

    float: right;

    width: auto !important;

    margin-right: 1em;

}

#sub > div:first-child {

    margin-top: -29px;

}

.rohwidget li {

    font-size: 1.4em;

    line-height: 1.5;

}

.rohwidget li > ul > li {

    font-size: 1em;

}

.rohwidget h4 {

    margin-bottom: 0.5em;

    font-size: 1.6em;

}

ul .children {

    margin-left: 0.5em;

}

ul .children li:before {

    content: '— ';

}

.roh-fields dt {

    float: left;

    clear: both;

    text-transform: uppercase;

    width: 210px;

    font-weight: bold;

}

.roh-fields dd {

    float: left;

}

#field_filter {

    margin-bottom: 2em;

    overflow: hidden;

}

#field_filter .buttons {

    clear: both;

    margin-top: 1em;

}

#field_filter input {

    display: inline-block;

}

#field_filter > div {

    display: block;

}

#field_filter label {

    text-transform: capitalize;

    padding-right: 0.5em;

    min-width: 100px;

    display: inline-block;

    clear: both;

    font-size: 1.4em;

}

.roh-count {

    display: none

}

.rohtable, .roh-fields {

    padding-top: 0.5em;

}

.rohtable td {

    line-height: 1.5;

    font-size: 1.3em;

}

.roh-title {

    display: inline-block;

    margin-bottom: 1em;

}

.entry > .roh-title {

    margin-top: 1.5em;

}

.back-link:before {

    content: '« ';

}

.roh-back-button {

    display: block;

    font-size: 1.3em;

}

.roh-title + .roh-back-button {

    margin-top: -1em;

    padding-bottom: 1em;

}

.archive .paging-alphabet {

    margin-right: 0;

}

ul.layout_H {

    width: 100% !important;

    display: block;

    padding-left: 0% !important;

    padding-right: 0% !important;

}

.roh-profile div.post {

    margin-right: 20px;

    margin-left: 0;

}

.rohtable {

    display: table;

}

.entry > .rohtable {

    margin-top: 1em;

    max-width: 460px;

}

.roh-profile .entry > .rohtable {

    max-width: 750px;

    width: 100%;

}

.roh-profile .rohtable tr td {

    width: 450px;

}

.roh-profile .rohtable tr + tr + tr + tr + tr + tr td {

    width: auto;

}

.roh-nav-menu-item {

    background: transparent url(../images/Poppy-trans.png) no-repeat 22px center;

    background-size: 12px auto;

}

.rohtable td {

    padding-bottom: 5px;

}

.rohtable td, .rohtable td p, .rohtable td li, .rohtable td pre {

    font-size: 12px;

    line-height: 1.4;

}

.rohtable tr.firstdatarow td {

    padding-top: 10px;

}

.rohtable th {

    color: #fff;

    text-align: center;

    font-size: 16px;

    background: #231f20 url(../images/Poppy-black.png) no-repeat 10px center;

    background-size: 20px auto;

}

#content .rohtable th a {

    color: #fff;

}

.rohtable .thumb-profile-link {

    position: absolute;

    z-index: 999;

    top: -10px;

    right: 20px;

}

#popupimg {

    position: relative;

    width: 140px;

}

.rohtable tr td:first-child {

    font-size: 11px;

    text-transform: uppercase;

    padding-left: 0px !important;

    padding-right: 5px !important;

    font-weight: bold;

    width: 110px;

}

.rohtable tr.hide_label td:first-child {

    visibility: hidden;

}

.rohtable th a, .rohtable th span {

    line-height: 2

}

.entry .rohtable th a {

    color: #231f20;

}

.thumb-profile-link {

    float: right;

    margin-left: 1em;

    margin-bottom: 1em;

    display: block;

    width: 140px;

    height: auto;

}

.thumb-profile-link img {

    width: 100%;

    height: auto;

}

.rohtable a.no-icon {

    text-decoration: underline;

    padding-left: 0;

    background: none !important;

}

.rohtable a.no-icon span {

    display: inline-block;

    width: 12px;

    height: 10px;

    background: url(../images/new.png) no-repeat right center;

}

.rohtable .blankrow td:first-child {

    border: none;

    text-align: center;

    font-weight: normal;

    text-transform: none;

}

.rohtable .blankrow td {

    padding-bottom: 2em;

}

.rohtable .blankrow a, .rohwidget a, a.no-icon {

    color: #222

}

.acknowledgements_text {

    margin-top: 0.5em;

    padding: 0.5em 0.5em;

    background-color: #fcfcfc;

    font-size: 9px;

}

.acknowledgements_text p {

    margin-top: 0;

    margin-bottom: 1em;

}

.roh-back-button {

    padding-bottom: 1em;

    padding-top: 0.25em;

    margin-top: 0.25em;

    border-top: 1px solid #888;

}

.rohtable + .roh-back-button {

    display: none !important

}

.roh-profile h1 {

    width: 100%;

    display: block;

    max-width: 100% !important;

    color: #FFF;

    text-align: center;

    font-size: 16px;

    padding: 10px 0;

    background: #231f20 url(../images/Poppy-black.png) no-repeat 10px center;

    background-size: 20px auto;

    margin-bottom: 15px;

}

